Subject: PGP & pine

From: "Andrew B. Sweger" <[email-masked]>
Date: Mon, 7 Mar 1994 13:33:25 -0800 (PST)

Dumb question corner... I know this one's been through before, but I 
didn't save it.

How does one use PGP with pine so that a detached signature certificate is
created (or any other option). I suspect the alternate editor feature is
involved. I tried it with pgp -fsb, but only got silliness. Thanks for
your thoughts. 

--
  /  Andrew B. Sweger                      [email-masked]
 //  Computer Support Manager              [email-masked]
 \\  Department of Family Medicine, HQ-30  (206) 543-2461 (Office)
 //  UNIVERSITY OF WASHINGTON              ***Coming-Soon (Voice Mail)
 /   Seattle, WA 98195                     (206) 685-0610 (FAX)
------------------------------------------------------------------------------
The great thing about multitasking is that several things can go wrong at once.
==============================================================================